{
  "compilerOptions": {
    "module": "commonjs",
    "declaration": true,
    "noImplicitAny": false,
    "removeComments": true,
    "noLib": false,
    "allowSyntheticDefaultImports": true,
    "emitDecoratorMetadata": true,
    "experimentalDecorators": true,
    "target": "es2017",
    "sourceMap": false,
    "outDir": "./lib",
    "baseUrl": "./src",
    "types": ["node", "i18n", "jest"],
    "resolveJsonModule": true
  },
  "include": [
    "src/**/*"
  ],
  "exclude": [
    "node_modules", "**/*.spec.ts"
  ],
  "il18n": [
    "eng-US"
  ]
}
